Bug 1508645 - CVE-2017-15566 slurm: privilege escalation vulnerability
Summary: CVE-2017-15566 slurm: privilege escalation vulnerability
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: slurm
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Philip Kovacs
QA Contact: Fedora Extras Quality Assurance
URL: https://nvd.nist.gov/vuln/detail/CVE-...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-01 20:41 UTC by Philip Kovacs
Modified: 2017-11-11 03:11 UTC (History)
1 user (show)

Fixed In Version: slurm-17.02.9-1 slurm-17.02.9-2.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-10 00:46:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Philip Kovacs 2017-11-01 20:41:41 UTC
Description of problem:

https://nvd.nist.gov/vuln/detail/CVE-2017-15566

Version-Release number of selected component (if applicable):

slurm version 17.02.8 and earlier

How reproducible:

Not disclosed.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Upstream version 17.02.9 closes the issue.

Comment 1 Fedora Update System 2017-11-01 23:06:38 UTC
slurm-17.02.9-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4dad5165dc

Comment 2 Fedora Update System 2017-11-04 18:02:19 UTC
slurm-17.02.9-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4dad5165dc

Comment 3 Fedora Update System 2017-11-11 03:11:35 UTC
slurm-17.02.9-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.